<?php 
include("include/db-connect.php");
$mid=$_GET['id'];
$imgname=$_GET['imgname'];
unlink("".$imgname."");

  $del_tab="DELETE FROM ".$PRODUCT." WHERE `serial`='$mid'"; 
$exe_tab=mysql_query($del_tab);		 
?>
<script>window.location="view_pro.php?output=delete";</script>